      PROGRAM PNAURU
        CALL OPNGKS
        CALL MAPROJ ('OR',-.53097,166.93439,0.)
        CALL MAPSET ('AN',.02626,.02626,.02626,.02626)
        CALL MPLNDR ('Earth..2',1)
        CALL FRAME
        CALL CLSGKS
        STOP
      END
